Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 19:03:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9595106195 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111222001999     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567849460            10:33 PM, 13th Nov                     hi                    Okay           10:34 PM, 13th Nov                     hi                    I ordered two days back and delivery supposed to be on 12/11/22 but dint come even today dint... Now I received message from centerpoint delivery unsuccessful due to customer not responding how come like that..           10:36 PM, 13th Nov                     hi                    I dint not received any calls or from two days I was at home only...           10:37 PM, 13th Nov                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:38 PM, 13th Nov                     hi                    I ordered two days back and delivery supposed to be on 12/11/22 but dint come even today dint... Now I received message from centerpoint delivery unsuccessful due to customer not responding how come like that..           10:40 PM, 13th Nov                     hi                    I dint not received any calls or from two days I was at home only...           10:40 PM, 13th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:42 PM, 13th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971567849460?           10:42 PM, 13th Nov                     hi                    Yes           10:42 PM, 13th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:46 PM, 13th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:46 PM, 13th Nov                     hi                    So tomorrow onwords I will be not home I will go office.... What will be done in that case for delivery...           10:47 PM, 13th Nov                     hi                    Are you there...           10:49 PM, 13th Nov                     hi                    Hello..           10:52 PM, 13th Nov                   mazen                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           10:56 PM, 13th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:59 PM, 13th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5260816